
extern int write_to_coord(int x, int y, int x86_specifier);

int get_vram_offset() {
    return 0xb8000;
}

void c_entry() {
    /*
    int space = 0x26 | (0xf0 <<  8); //ascii ampersand white on black
    write_to_coord(22,70, space);
    */

    for (int i = 0; i < 26; i++) {
        int space = 'a' + i | (0xf0 << 8);
        write_to_coord(12, i, space);
    }

}
